body {
    background-image: url(/img/2c.jpg);
    text-align: center;
    color: hsla(178, 89%, 72%, 0.5);
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    font-family: 'Courier New', Courier, monospace;
    /* removes scrollbar */
    margin: 0;
    padding: 0;
}

h1 {
    color: hsla(178, 89%, 72%, 0.5);
    text-shadow: 1px 1px 0 white;
}

.container {
    background-color: darkcyan;
    color: aliceblue;
    width: 455px;
    height: 300px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.currency-container {
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

/* drop down menu */
.currency-container select {
    padding: 10px;
}

/* user input # */
.currency-container input {
    border: 0;
    background: transparent;
    /* added to make container more compact */
    font-size: 30px;
    text-align: right;
    color: aliceblue;
}

.exchange-rate {
    font-size: 16px;
    font-weight: 600;
}

/* remove focus */
select:focus,
input:focus {
    outline: 0;
}